DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #855
Cap nhat ngay lui PUR 000 817
01/22/2021 03:23 PM - Luc Tran Van

Status: Closed Start date: 01/22/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

DECLARE @REQ_ID VARCHAR, @DATE DATETIME

SET @DATE ='2020-12-18 12:00:00 AM'

SET @REQ_ID =(SELECT REQ_ID FROM TR_REQUEST DOC WHERE REQ_CODE ="PUR/2020/000817')
SELECT * FROM TR_REQUEST DOC WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_PROCESS_CHILD WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_PROCESS WHERE REQ_ID =@REQ_ID

UPDATE PL_PROCESS SET APPROVE_DT =@DATE WHERE REQ_ID =@REQ_ID

UPDATE TR_REQUEST_DOC SET REQ_DT =@DATE, APPROVE_DT =@DATE WHERE REQ_ID =@REQ_ID

History

#1 - 01/25/2021 08:59 AM - Luc Tran Van

- Status changed from New to Closed

06/17/2025
